Issue 56738 - files opened in temporary folders should be read only
Summary: files opened in temporary folders should be read only
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0
Hardware: All All
: P3 Trivial with 1 vote (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: oooqa, usability
Depends on:
Blocks:
 
Reported: 2005-10-26 23:24 UTC by aziem
Modified: 2013-02-07 22:40 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aziem 2005-10-26 23:24:32 UTC
When opening files in a temporary directory, the file is opened read-only by
default.

Scenario:
1. Novice computer user opens an attachment from e-mail.
2. The user edits the document and saves it (in place, without considering the
location).
3. The user wants to see his changes, so he opens the attachment from e-mail
again.  He discovers his changes are missing.

(I know a person who made this mistake twice.)
Comment 1 aziem 2005-10-26 23:27:56 UTC
Keywords: +oooqa,+usability
Comment 2 thorsten.martens 2005-11-25 10:59:59 UTC
TM->requirements: please have a look.
Comment 3 ace_dent 2008-05-16 01:42:32 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html